# Benchmarks

Python scripts and jupyter notebooks to run and analyze the benchmark results, and reproduce the benchmark figures on AlAs in the Supplementary Information.

The Raman tensor computed via finite difference of the dielectric tensor can be also obtained in a more traditional way without AiiDA. The scripts to do so are provided in the folder `finite_epsilon`. They reproduce the results obtained via the DynamicalMatrixWorkChain (available in the aiida-quantumespresso-ph plugin, which will be released open-source at a later stage), which simply joins a PwBaseWorkChain and a PhBaseWorkChain, starting from a displaced atom configuration of the primitive cell of AlAs.